/* Default CSS */

	
/* Prevent Horizontal Scrolling on a Very Big Images */
/* Default FIXED CSS Style */
* { margin: 0px; padding: 0px; clear: both; vertical-align:top; }

option { padding: 5px; }
img { display: block; }


/* Used for INLINE-BLOCK Elements and its Parent */
.DATA { font-size: 0px; }
.e_iblock { vertical-align: top; display: inline-block; }

/* Default CHANGEABLE GLOBALLY CSS Style */
label { font-family: 'Tahoma'; font-size: 12px; text-align: justify; }
p  { line-height: 150%; }
div { line-height: 150%; }
h1 { font-family: 'Georgia'; font-size: 36px; font-weight: normal; }
h2 { font-family: 'Century Gothic'; font-size: 18px; font-weight: normal; }
a { font-family: inherit; color: inherit; font-size: inherit; }
a>img { border:0px; }
.button { text-decoration: underline; font-family: 'Verdana'; color: #000000; font-size: 12px; }
.LINK>span { display: block; }
.LINK>span.last_invoice_id { display:inline-block; }
.LINK>span.last_cart_total { display:inline-block; }
.box { width:25px; vertical-align:middle; display:inline-block; }
.label { display: block; }
.description { display: block; }
input {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box; box-sizing: border-box; border: none; background-color: transparent; }
textarea {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box; box-sizing: border-box; border: none; resize: none;  }
.hide_text { text-indent: -9999px; }
.hidden { display:none !important; } 

.popup_window_source { overflow: hidden; }
.popup_window { display:none; }
.popup_warper { display: inline-block;  position: relative; margin-top: 50px; } 
.popup_warper_centered { display: inline-block;  position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.overlay { left: 0px; top: 0px; display:none;  overflow-y:auto; width: 100%; height: 100%; position: fixed; background-color: rgba(0,0,0,0.75); text-align:center;  }
input[type='submit'] { cursor: pointer; }

ul { margin-left: 50px;} 
ol { margin-left: 50px; } 

.vis_hidden { display:none !important; }
.notransition { -webkit-transition: none !important; -moz-transition: none !important; -o-transition: none !important; -ms-transition: none !important; transition: none !important; }



/* Generated CSS */

.body { overflow-x: hidden;   min-width: 100%; }
.design_3390_73 { min-height: 100vh;   position:relative; width: 100%;  min-height: 600px;  text-align: left;  }
.fu { text-decoration: underline; }
.fs8 { font-size: 8pt; }
.fcffffff { color: #ffffff; }
.facenter {  display:block; text-align: center; }
.style_598_37 {  display: block;  padding-top: 1px;  background-color:#ffffff; text-align:center;  }
.style_2494_109 {  display : inline-block;  aspect-ratio: 422/96;   }
.style_598_35 {  display:block; border-top:1px solid #24243a; border-bottom:1px solid #020220; padding-left:25px; padding-top:18px; padding-bottom:18px; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_598_35:hover {  background-color:#101011; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_598_35.active {  background-color:#101011; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
input:checked + .style_598_35 {  background-color:#101011; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_3390_138 {  display : inline-block;  opacity:0.34; aspect-ratio: 1440/246;   }
.style_3390_139 {  font-family: 'Montserrat', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #121212;   }
.style_2327_37 {  font-family: 'Open Sans', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 1px;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;  letter-spacing: 0.25px !important;  }
.style_2327_37:hover {  font-family: 'Open Sans', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 1px;  color: #d10224;  }
.style_3390_147 {  display : inline-block;  aspect-ratio: 868/311;   }
.style_3390_124 {  font-family: 'Poppins', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #121212;   }
.style_598_5 {  font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #343434;   }
.style_3390_125 {  display : inline-block;  aspect-ratio: 151/133;   }
.style_3390_137 {  display : inline-block;  aspect-ratio: 296/53;   }
.style_2494_66 {  font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10pt;  letter-spacing: 0px;  color: #657687;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;  font-size: 10.5pt !important;  }
.style_2494_66:hover {  font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10pt;  letter-spacing: 0px;  color: #fe3406;  }
.style_2494_74 {  font-family: 'Roboto', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10pt;  letter-spacing: 0px;  color: #ffffff;   }
.style_598_4 {  background-color:#000000; border-top-left-radius:3px; border-top-right-radius:3px; border-bottom-right-radius:3px; border-bottom-left-radius:3px; padding-left:13px; padding-top:5px; padding-right:13px; padding-bottom:5px; text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: center;  font-size: 9pt;  font-family: 'Arial';  letter-spacing: 0px;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_598_4:hover {  background-color:#8b8b8b; text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: center;  font-size: 9pt;  font-family: 'Arial';  letter-spacing: 0px;  color: #ffffff;  }
.style_598_4.active {  background-color:#ff0000; }
input:checked + .style_598_4 {  background-color:#ff0000; }
.style_3390_146 {  display:block; background-color:#bdbbbb; margin-bottom:6px; padding-left:10px; padding-top:13px; padding-right:10px; padding-bottom:13px; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_3390_146:hover {  background-color:#aa0000; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_3390_146.active {  background-color:#c70000; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
input:checked + .style_3390_146 {  background-color:#c70000; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_2494_68 {  margin-top:11px; margin-bottom:17px; font-family: 'Roboto', 'Arial';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 14pt;  letter-spacing: 0px;  color: #ffa200;   }
.style_598_14 {  display : inline-block;  aspect-ratio: 18/19;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_598_14:hover {  transform:  translateY(-5px) ;  -moz-transform:  translateY(-5px) ;  -webkit-transform:  translateY(-5px) ;  -ms-transform:  translateY(-5px) ;   }
.style_598_7 {  text-decoration: none;  font-weight: normal;  font-style: normal;  text-align: left;  font-size: 14pt;  font-family: 'Arial';  letter-spacing: 0px;  color: #878787;   }
.lay_2494_146 {  display:block; position:relative; padding-top:1px; padding-top: 0px !important;  }
.lay_598_66 {  text-align:center; display:block; position:relative; padding-top:1px;  }
.lay_2545_266 {  display:block; position:relative; background-color:#17172d; padding-top:1px; box-shadow:1px 0px 3px rgba(74,74,74,0.2);  }
.lay_2494_161 {  text-align:left; display:block; position:relative; padding-top:1px;  }
.lay_598_65 {  text-align:center; width:100%; display:block; position:relative; background-color:#ffffff; border-top:3px solid #191d34; padding-top:10px; padding-bottom:10px; z-index:98; box-shadow:0px 3px 5px rgba(74,74,74,0.2); top:0px; left:0px;  }
.lay_2494_280 {  min-height:85px; display:block; position:relative; padding-top:1px;  }
.lay_2494_258 {  text-align:left; display:block; position:relative; padding-top:2px; padding-bottom:2px;  }
.lay_2494_331 {  display:block; position:relative; padding-left:40px; padding-top:1px; padding-right:22px; padding-top: 0px !important;  }
.lay_2494_324 {  width:1200px; min-height:246px; display:block; position:relative; background-color:#050f36; margin-left:-120px; padding-left:120px; padding-top:1px; padding-right:120px; display: flex !important; justify-content: flex-start !important; align-items: center !important; padding-top: 0px !important;  }
.lay_3390_353 {  display:block; position:relative; margin-bottom:50px;  }
.lay_2494_155 {  text-align:center; min-height:30px; display:block; position:relative; background-color:#020202; padding-top:3px; padding-bottom:3px;  }
.lay_598_68 {  text-align:center; display:block; position:relative; background-color:#17172d; margin-top:40px; border-top:2px solid #ff0000; padding-top:30px; padding-bottom:5px;  }
.lay_2327_85 {  text-align:left; display:block; position:relative;  }
.lay_3390_348 {  display:block; position:relative;  }
.lay_598_11 {  text-align:center; width:18px; height:19px; display:inline-block; position:relative; margin-right:6px; padding-top:1px; padding-right:10px; padding-bottom:1px;  }
.lay_598_12 {  text-align:left; display:block; position:relative;  }
.lay_2346_45 {  display:block; position:relative; background-color:#020202; margin-left:f; border-left:1px dashed #555555; border-top:1px dashed #555555; border-right:1px dashed #555555; border-bottom:1px dashed #555555; border-top-left-radius:15px; border-top-right-radius:0px; border-bottom-right-radius:15px; border-bottom-left-radius:0px; padding-left:25px; padding-top:10px; padding-right:25px; padding-bottom:10px;  }
#ins_3390_297 {  display:block; position:fixed;  }
#ins_3390_298 {  display:block; position:relative;  }
#ins_3390_299 {  display:block; position:relative;  }
#ins_3390_300 {  display:block; position:relative; margin-top:10px;  }
.data_598_155 {  display:inline-block; position:relative; margin-right:45px;  }
.data_3390_1067 {  display:block; position:relative;  }
.data_2494_521 {  display:block; position:absolute; top:15px; right:0px;  }
.data_2494_534 {  display:block; position:relative; background-image: url('') ;  background-position: left 15px center ;  background-repeat: no-repeat ;   }
.data_2494_535 {  display:none; position:absolute;  }
.data_2494_524 {  display:block; position:relative; background-color:#ffffff; margin-top:-1px; border-bottom:2px solid #b0b0b0; padding-left:15px; padding-top:5px; padding-right:5px; padding-bottom:5px; z-index:1029;  }
.data_2494_520 {  display:block; position:relative; border-top:2px solid #4a4a4a;  }
.data_598_147 {  display:block; position:relative;  }
.data_598_148 {  display:block; position:relative;  }
.data_598_149 {  display:block; position:relative;  }
.data_598_152 {  display:block; position:relative;  }
.data_598_151 {  display:block; position:relative;  }
.data_598_154 {  display:block; position:relative;  }
.data_2494_536 {  display:block; position:relative;  }
.data_2494_1018 {  display:none; position:relative;  }
.data_2494_1012 {  display:block;  }
.data_3390_1078 {  display:block; position:relative;  }
.data_3390_1047 {  display:block; position:absolute; left:0px;  }
.data_3390_1048 {  display:block; position:relative;  }
.data_3390_1049 {  display:block; position:relative; font-size: 20pt !important; font-weight: 700 !important; color: #ffffff !important; letter-spacing: 0.25px !important;  }
.data_3390_1050 {  display:block; position:relative;  }
.data_2494_897 {  display:inline-block; position:relative; vertical-align:middle;  }
.data_2494_898 {  display:inline-block; position:relative; margin-left:5px; vertical-align:middle;  }
.data_2494_899 {  display:inline-block; position:relative; margin-left:5px; vertical-align:middle;  }
.data_3390_1077 {  display:block; position:relative; margin-top:35px; margin-bottom:35px;  }
.data_3390_1074 {  display:block; position:relative;  }
.data_3390_1075 {  display:block; position:relative; margin-top:25px; font-size: 18.5pt !important; font-weight: 500 !important; color: #474747 !important; letter-spacing: 1px !important;  }
.data_3390_1076 {  display:block; position:relative; margin-top:20px; font-size: 11.5pt !important; color: #686868 !important; line-height: 175% !important;  }
.data_3390_1068 {  display:inline-block; position:relative; margin-left:24px;  }
.data_3390_1015 {  display:block; position:relative;  }
.data_598_313 {  width:1px; height:1px; display:block; position:relative;  }
.data_3390_1069 {  width:250px; display:inline-block; position:relative; margin-top:30px; margin-right:50px;  }
.data_3390_1017 {  display:block; position:relative; margin-top:6px;  }
.data_3390_1018 {  display:block; position:relative;  }
.data_2494_391 {  display:block; position:relative; margin-top:20px; padding-left:28px; background-image: url('https://www.global-tradindoutama.com/~img/icon_address_footer-4f27a-3390_185-twebp80.webp') ;  background-position: left top 1px ;  background-repeat: no-repeat ;  font-size: 9.5pt !important; color: #657687 !important;  }
.data_2494_393 {  display:block; position:relative; margin-top:10px; padding-left:28px; background-image: url('https://www.global-tradindoutama.com/~img/icon_phone_footer-61d91-3390_186-twebp80.webp') ;  background-position: left center ;  background-repeat: no-repeat ;  font-size: 9.5pt !important; color: #657687 !important;  }
.data_2494_395 {  display:block; position:relative; margin-top:10px; padding-left:28px; background-image: url('https://www.global-tradindoutama.com/~img/icon_fax_footer-1f544-3390_187-twebp80.webp') ;  background-position: left center ;  background-repeat: no-repeat ;  font-size: 9.5pt !important; color: #657687 !important;  }
.data_2494_397 {  display:block; position:relative; margin-top:10px; padding-left:28px; background-image: url('https://www.global-tradindoutama.com/~img/icon_mail_footer-7c5bc-3390_188-twebp80.webp') ;  background-position: left center ;  background-repeat: no-repeat ;  font-size: 9.5pt !important; color: #657687 !important;  }
.data_3390_1070 {  width:250px; display:inline-block; position:relative; margin-top:30px; margin-right:50px;  }
.data_2494_388 {  display:block; position:relative; margin-top:9.5px; font-size: 14pt !important; color: #ffa200 !important; font-weight: 500 !important;  }
.data_2494_385 {  display:block; position:relative; margin-top:10px;  }
.data_2494_386 {  display:block; position:relative; margin-top:5px;  }
.data_2494_387 {  display:block; position:relative; margin-top:5px;  }
.data_2494_732 {  display:block; position:relative; margin-top:5px;  }
.data_3390_1071 {  width:250px; display:inline-block; position:relative; margin-top:30px; margin-right:50px;  }
.data_2494_390 {  display:block; position:relative; margin-top:9.5px; font-size: 14pt !important; color: #ffa200 !important; font-weight: 500 !important;  }
.data_2494_380 {  display:block; position:relative; margin-top:10px;  }
.data_2494_381 {  display:block; position:relative; margin-top:5px;  }
.data_2494_1024 {  display:block; position:relative; margin-top:5px;  }
.data_3390_1072 {  width:250px; display:inline-block; position:relative; margin-top:30px; margin-right:50px;  }
.data_598_231 {  display:block; position:relative; margin-top:25px;  }
.data_2494_519 {  display:inline-block; position:relative; vertical-align:middle; text-align:center;  }
.data_2494_523 {  display:inline-block; position:relative; margin-left:2px; vertical-align:middle;  }
.data_598_312 {  display:block; position:relative; border-top-left-radius:0px; border-top-right-radius:0px; border-bottom-right-radius:0px; border-bottom-left-radius:0px;  }
.data_3390_1036 {  display:block; position:relative;  }
.data_598_27 {  display:block; position:relative;  }
.data_2346_126 {  display:block; position:relative;  }

/* Default CSS Variable */


